Loading...
Searching...
No Matches
sleep.c File Reference
`#include <grass/config.h>`
`#include <unistd.h>`
`#include <grass/gis.h>`
Include dependency graph for sleep.c:

Go to the source code of this file.

## Functions

void | G_sleep (unsigned int seconds)

## Function Documentation

## G_sleep()

void G_sleep | ( | unsigned int | seconds | ) |

Definition at line 11 of file sleep.c.

Referenced by G__check_gisinit(), and main().